@charset "UTF-8";
/* line 17, /Users/mike/.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, /Users/mike/.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1; }

/* line 24, /Users/mike/.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, /Users/mike/.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, /Users/mike/.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, /Users/mike/.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, /Users/mike/.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, /Users/mike/.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none; }

/* line 116, /Users/mike/.rvm/gems/ruby-2.0.0-p451/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

/* line 8, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
html, body {
  font: 12px/100% Helvetica,Arial,Helvetica Neue,Arial,sans-serif; }
  @media only screen and (device-width: 320px) and (min-device-height: 480px) and (max-device-height: 568px) {
    /* line 8, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
    html, body {
      font-size: 10px; } }

/* line 13, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
body {
  background: #fff;
  margin: 0 2em;
  padding: 0; }

/* line 19, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
#main {
  margin: 16px auto;
  padding: 0;
  width: 800px;
  x-background: #fee; }
  @media only screen and (device-width: 320px) and (min-device-height: 480px) and (max-device-height: 568px) {
    /* line 19, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
    #main {
      width: 100%; } }
  @media only screen and (device-width: 768px) and (device-height: 1024px) {
    /* line 19, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
    #main {
      width: 100%; } }
  /* line 27, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  #main h1 {
    x-background: #fcc;
    font-family: Roboto, Helvetica, sans-serif;
    x-font-size: 200%;
    color: #222;
    letter-spacing: -0.04em;
    line-height: 100%;
    font-size: 10em;
    font-weight: 900;
    margin: 0;
    padding: 0;
    width: 100%; }
    @media only screen and (device-width: 320px) and (min-device-height: 480px) and (max-device-height: 568px) {
      /* line 27, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main h1 {
        margin-bottom: 0.5em; } }
    @media only screen and (device-width: 320px) and (min-device-height: 480px) and (max-device-height: 568px) and (orientation: portrait) {
      /* line 27, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main h1 {
        font-size: 4em; } }
    @media only screen and (device-width: 320px) and (min-device-height: 480px) and (max-device-height: 568px) and (orientation: landscape) {
      /* line 27, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main h1 {
        font-size: 6em; } }
    @media only screen and (device-width: 768px) and (device-height: 1024px) {
      /* line 27, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main h1 {
        margin-bottom: 0.1em; } }
    @media only screen and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
      /* line 27, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main h1 {
        font-size: 8em; } }
  /* line 46, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  #main ul {
    list-style: none;
    margin: 2.5em 0.8em 1em;
    padding: 0; }
    /* line 51, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
    #main ul li {
      x-font-size: 1.5em;
      list-style: none;
      margin: 0 0 1.5em 0;
      padding: 0;
      font-size: 138%;
      color: #999; }
      /* line 58, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a {
        background-color: transparent;
        background-repeat: no-repeat;
        background-position: left center;
        background-size: 16px 16px;
        color: #424242;
        font-size: 108.6957%;
        padding: 2px 0 0 25px;
        x-text-decoration: none; }
      /* line 68, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a.md {
        background-image: url(../images/md.png); }
      /* line 71, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a.tm {
        background-image: url(../images/tm.png); }
      /* line 74, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a.na {
        background-image: url(../images/9a.png); }
      /* line 77, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a.tw {
        background-image: url(../images/tw.png); }
      /* line 80, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a.ig {
        background-image: url(../images/ig.png); }
      /* line 83, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a.fl {
        background-image: url(../images/fl.png); }
      /* line 86, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a.in {
        background-image: url(../images/in.png); }
      /* line 89, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a.gh {
        background-image: url(../images/gh.png); }
      /* line 92, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a.pn {
        background-image: url(../images/pn.png); }
      /* line 95, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a.fb {
        background-image: url(../images/fb.png); }
      /* line 98, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
      #main ul li a:hover {
        color: #004284;
        text-decoration: underline; }
  /* line 105, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  #main p.hi {
    x-background: #ccf;
    margin: 1.5em 0.8em;
    padding: 0; }
    /* line 109, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
    #main p.hi a {
      x-background: #ffc;
      color: #636363;
      font-size: 1.5em;
      x-text-decoration: none; }
    /* line 115, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
    #main p.hi a:hover {
      color: #006396;
      text-decoration: underline; }

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  /* retina stuff */ }
/*
h1 {
  color: rgba(0, 0, 0, .3);
  font-weight: bold;
  font-size: 32px;
  letter-spacing: -1px;
  text-transform: uppercase;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  background: url("../images/middleman.png") no-repeat center 100px;
  padding: 350px 0 10px;
  margin: 0; }

.doc {
  font-size: 14px;
  margin: 0; }
  .doc:before,
  .doc:after {
    opacity: .2;
    padding: 6px;
    font-style: normal;
    position: relative;
    content: "•"; }
  .doc a {
    color: rgba(0, 0, 0, 0.3); }
    .doc a:hover {
      color: #666; }

.welcome {
  -webkit-animation-name: welcome;
  -webkit-animation-duration: .9s; }

@-webkit-keyframes welcome {
  from {
    -webkit-transform: scale(0);
    opacity: 0;
  }
  50% {
   -webkit-transform: scale(0);
   opacity: 0;
  }
  82.5% {
    -webkit-transform: scale(1.03);
    -webkit-animation-timing-function: ease-out;
    opacity: 1;
  }
  to {
    -webkit-transform: scale(1);
  }
}
*/
/* from old layout */
/*
html, body {
  font:12px/100% Roboto,Helvetica,Arial,Helvetica Neue,Arial,sans-serif;
}
body {
  margin:0 2em;
}
h1 {
  color:#222;
  x-font-family:Franklin Gothic Medium, Arial Narrow Bold, Arial, sans-serif;
  x-font-size:10em;
  x-font-size:166px;
  x-font-weight:bold;
  letter-spacing:-0.04em;
  line-height:100%;
  x-margin:0;
  x-padding:0;
}
ul {
  list-style:none;
  margin:2.5em 0.8em 1em;
  padding:0;
}
ul li {
  x-font-size:1.5em;
  list-style:none;
  margin:0 0 1.5em 0;
  padding:0;
  font-size:138%;
  color:#999;
}
ul li a {
  background-color:transparent;
  background-repeat:no-repeat;
  background-position:left center;
  color:#424242;
  font-size:108.6957%;
  padding:2px 0 0 25px;
  text-decoration:none;
}
ul li a.na {
  background-image:url(../images/9a.png);
}
ul li a.ysi {
  background-image:url(../images/ysi.png);
}
ul li a.fb {
  background-image:url(../images/fb.png);
}
ul li a.in {
  background-image:url(../images/in.png);
}
ul li a.fl {
  background-image:url(../images/fl.png);
}
ul li a.tm {
  background-image:url(../images/tm.png);
}
ul li a:hover {
  color:#004284;
  text-decoration:underline;
}
p {
  margin:1.5em 0.8em;
  padding:0;
}
p a {
  color:#636363;
  font-size:1.5em;
  text-decoration:none;
}
p a:hover {
  color:#006396;
  text-decoration:underline;
}
*/
/* line 259, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
body.resume {
  font-size: 14px;
  line-height: 18px; }
  @media only screen and (device-width: 320px) and (min-device-height: 480px) and (max-device-height: 568px) {
    /* line 259, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
    body.resume {
      font-size: 10px;
      line-height: 14px; } }
  /* line 267, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume p, body.resume h2, body.resume ul {
    margin: 0;
    /* 0.5em 0 0.5em; */ }
  /* line 270, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume h2 {
    x-background: #fc0;
    font-family: Franklin Gothic Medium, Helvetica, Arial Narrow Bold, Arial, sans-serif;
    font-weight: bold;
    font-size: 146.5%;
    x-margin-left: 0.3em;
    margin-top: 1em; }
  /* line 279, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume blockquote {
    color: #777;
    margin: 0.5em 0; }
  /* line 283, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume hr {
    background: #ddd;
    color: #ddd;
    clear: both;
    float: none;
    width: 100%;
    height: .1em;
    margin: 0 0 1.45em;
    border: none; }
  /* line 293, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume hr, body.resume .space {
    background: #fff;
    color: #fff; }
  /* line 297, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume hr {
    margin: 1.5em 0.5em 1em; }
  /* line 300, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume p {
    margin-bottom: 1em; }
  /* line 303, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume a {
    color: #036; }
  /* line 306, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume a:hover {
    color: #630; }
  /* line 309, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume p {
    clear: both; }
  /* line 312, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume a.thumb {
    border: 0;
    display: block;
    float: left;
    margin: 0 16px 8px 0px;
    text-decoration: none; }
    /* line 318, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
    body.resume a.thumb img {
      border: 1px solid #ccc;
      padding: 3px; }
  /* line 323, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume a.onethumb {
    border: 0;
    /* display:block; */
    float: left;
    margin: 0 8px 8px 8px;
    text-decoration: none; }
  /* line 330, /Users/mike/code/9a/mikedemers_net/source/stylesheets/all.css.scss */
  body.resume a.onethumb img {
    border: 1px solid #ccc;
    padding: 3px; }
